Subject: Operations Page - Fundys Website
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 9 May 2001 09:04:14 -0700 (PDT)

Hey Hunter,
A quick update.  Kevin Brady is up to speed on working with Colin and Chris on consolidating critical and noncritical notices for all the regions.  I have also passed on the idea of an operations page on the website to the other logistics managers and the central desk schedulers to get their ideas and insights on how to make this page beneficial to both the traders and schedulers.   A couple of ideas that have already been passed my way are:

	1) Incorporating the Gas Daily and Index historicals against production/storage by pipe so that we could project cash outs (Mark Schrab)
	2) A transportation rate matrix on the web site (Cora Pendergrass)
	3) Enron operations personnel contact page with phone numbers and pictures.  Much like the weather guys.  I laughed at first but Victor LaMadrid   		whom suggested this said that the East Desk Traders don't even know all of his schedulers.
	4) An easy access to the pipelines meters and dunns numbers. (Kevin Brady)
	5) Morning sheets updated with contract, constraint, and imbalance information from Sitara and Unify (Victor LaMadrid)

I have asked Kevin to consolidate all the ideas and then we can get together and decide which ones you want to place into production.  

Lisa